:mod:`camera.camera` --- CV Camera Functions
============================================

The :mod:`camera.camera` module provides methods for working with
idealized cameras and look vector intersections.

.. versionadded:: 0.1.0

.. automodule:: autocnet.camera.camera
   :synopsis: Computer vision geometry module
   :members: